:root {
    --ss-color-109099: #9F6834;
    --ss-color-110693: #D0BD29;
    --ss-color-109099-dark: #864f1b;
    --ss-color-110693-dark: #b7a410;
}


:root {
  --ss-title-font-family: 'Cormorant Garamond', serif;
  --ss-paragraph-font-family: 'Crimson Text', serif;
  --ss-navigation-font-family: 'EB Garamond', serif;
  --ss-navigation-font-size: 19px;
}


.post-button {

    border-style: none;

  border-radius: 9px;


    box-shadow: none;
}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

